function FileData_Pairs(x)
{
x.t("nytro","solution");
x.t("unstable","nytro");
x.t("lead","loss");
x.t("db15-000917-02-january","2013");
x.t("formatting","cache");
x.t("formatting","add");
x.t("cache","device");
x.t("cache","devices");
x.t("state","lead");
x.t("back","formatting");
x.t("add","back");
x.t("remove","nytro");
x.t("device","configured");
x.t("device","format");
x.t("device","information");
x.t("device","understanding");
x.t("device","leads");
x.t("device","conditions");
x.t("solution","formatting");
x.t("solution","state");
x.t("solution","conditions");
x.t("configured","nytro");
x.t("configured","remove");
x.t("2013","lsi");
x.t("2013","2013");
x.t("format","cache");
x.t("loss","configuration");
x.t("configuration","already");
x.t("already","configured");
x.t("information","removing");
x.t("removing","cache");
x.t("understanding","nytro");
x.t("leads","unstable");
x.t("conditions","formatting");
x.t("devices","db15-000917-02-january");
}
